/* -----------------------------------------------------------------------------------------------------------------
Mobile header globals
----------------------------------------------------------------------------------------------------------------- */

@-webkit-viewport {
    width: device-width;
}
@-moz-viewport {
    width: device-width;
}
@-ms-viewport {
    width: device-width;
}
@-o-viewport {
    width: device-width;
}
@viewport {
    width: device-width;
}
.mobile-header {
    position: relative;
    background: #393d44;
}
.mobile-header span {
    display: inline-block;
}
.mobile-header .mobile-button {
    cursor: pointer;
    outline: none;
    display: inline-block;
    background: transparent;
    border: 0;
    padding: 10px;
    margin: 0;
}
.mobile-header .mobile-toggle {
    font-size: 24px;
    line-height: 1;
}

/*.mobile-header .mobile-cart { margin-bottom: 1em; }*/

.mobile-header hr {
    margin-bottom: 1em;
    margin-top: 1em;
    height: 0;
    border: 0;
    border-bottom: solid 1px #666;
}

/* -----------------------------------------------------------------------------------------------------------------
Top
----------------------------------------------------------------------------------------------------------------- */

.mobile-header-top {
    background: #fff;
    text-align: center;
}
.mobile-header-top > * {
    vertical-align: middle;
    display: inline-block;
    margin: 15px 0;
}
.mobile-header-top .logo {
    margin-right: 10px;
    margin-left: 10px;
    width: 100%;
}

/* -----------------------------------------------------------------------------------------------------------------
Cart
----------------------------------------------------------------------------------------------------------------- */

.mobile-cart-link .icon-cart {
    font-size: 24px;
    color: #555;
}
.mobile-cart-link {
    position: relative;
}
.mobile-cart-amount {
    line-height: 22px;
    position: absolute;
    text-align: center;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    color: #fff;
    background: red;
    font-size: 12px;
    font-weight: bold;
    right: -6px;
    top: -12px;
}

/* -----------------------------------------------------------------------------------------------------------------
Hover panels
----------------------------------------------------------------------------------------------------------------- */

.mobile-hover-wrap {
    -o-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 1001;
    position: relative;
    top: 0;
    left: 0;
    right: auto;
    width: 100%;
    height: auto;
    padding: 1em 0;
}

/* -----------------------------------------------------------------------------------------------------------------
Menus
----------------------------------------------------------------------------------------------------------------- */

.mobile-menu ul, .mobile-menu ul > li, .mobile-menu li > a {
    display: block;
    width: 100%;
    list-style: none;
    line-height: 1.1;
    font-weight: 400;
    padding: 0;
    margin: 0;
}
.mobile-menu ul ul {
    display: none;
}
.mobile-menu li.current > ul {
    display: block;
}
.mobile-menu ul > li > a {
    outline: none;
    line-height: 1.3;
    color: #ccc;
    padding: .5em 2em .5em 2.5em;
    position: relative;
}

/* sub menu icons */

.mobile-menu .has-menu > a::after {
    font-size: 1.4em;
    content: '\e818';
    font-family: 'dns-icons';
    left: 1em;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.mobile-menu .has-menu.current > a::after {
    content: '\e816';
}

/* active items */

.mobile-menu .active > a, .mobile-menu .current > a {
    color: #fff;
}
.mobile-menu .active > a, .mobile-menu .active.current > a {
    font-weight: 700;
    cursor: default;
}

/* sub menu levels */

.mobile-menu ul ul {
    margin-top: .5em;
    margin-bottom: .5em;
    padding-top: .5em;
    padding-bottom: .5em;
    background: #32353a;
}
.mobile-menu ul ul ul {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: .7em;
}
.mobile-menu ul .last > ul {
    margin-bottom: -.5em;
}

/* additional styling for products */

.mobile-product-menu .has-menu > a::after {
    content: '\e814';
    font-family: 'dns-icons';
}
.mobile-product-menu .has-menu.current > a::after {
    content: '\e812';
}
.mobile-product-menu .legend {
    color: #fff;
    font-size: 1.4em;
    padding-left: 1em;
    font-weight: bold;
    margin-bottom: .5em;
}
.mobile-product-menu .has-menu {
    position: relative;
}
.mobile-product-menu .expand {
    z-index: 2;
    padding: .25em .5em;
    position: absolute;
    right: .5em;
    top: .45em;
    cursor: pointer;
    color: #ccc;
}
.mobile-product-menu .has-menu > .expand::before {
    content: '\e838';
    font-family: 'dns-icons';
}
.mobile-product-menu .has-menu.current > .expand::before {
    content: '\e83a';
    font-family: 'dns-icons';
}

/* -----------------------------------------------------------------------------------------------------------------
Langmenu
----------------------------------------------------------------------------------------------------------------- */

.mobile-lang-menu {
    text-align: center;
    margin-bottom: 1em;
    background: #eee;
}
.mobile-lang-menu .langSel {
    display: none;
}
.mobile-lang-menu .lang + .lang {
    margin-left: .5em;
}
.mobile-lang-menu .lang {
    text-transform: uppercase;
    font-weight: 300;
    color: inherit;
}

/* -----------------------------------------------------------------------------------------------------------------
Social
----------------------------------------------------------------------------------------------------------------- */

.mobile-social {
    margin-top: 1.5em;
    margin-bottom: .5em;
}
.mobile-social .link + .link {
    margin-left: .4em;
}
.mobile-social .link {
    color: #aaa;
    font-size: 1.2em;
}

/* -----------------------------------------------------------------------------------------------------------------
Search
----------------------------------------------------------------------------------------------------------------- */

.mobile-header .mobile-search * {
    display: block;
    margin: 0;
    border: 0;
    width: 100%;
    padding: 0;
    height: 38px;
}
.mobile-header .mobile-search > form {
    position: relative;
}
.mobile-header .mobile-search > form > .form_input {
    font-weight: 300;
    border: 0;
    line-height: 38px;
    padding: 0 1em;
    color: #fff;
}
.mobile-header .mobile-search > form > .form_input {
    width: 100% !important;
}
.mobile-header .mobile-search > form > .form_button_send {
    background: url('//images.salattu.fi/system/images/icon-search.png') no-repeat center;
    background-size: 20px;
    width: 15%;
    text-align: left;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    min-width: inherit;
}
.mobile-header .mobile-search > form > .form_input {
    color: #fff;
    background: transparent;
}
.mobile-header .mobile-search .idChkPikaHaku, .mobile-header .mobile-search .idDivPikaHaku {
    display: none;
}

/* -----------------------------------------------------------------------------------------------------------------
Extras
----------------------------------------------------------------------------------------------------------------- */

.mobile-links {
    margin-top: 1em;
    margin-bottom: 1em;
}
.mobile-links .button {
    margin: 0 auto;
    width: 100%;
    max-width: 300px;
    display: block;
    color: #fff;
    border-radius: 5px;
}
.mobile-links .button + .button {
    margin-top: .5em;
}
.mobile-links .button > span {
    vertical-align: middle;
}
.mobile-links .button .icon {
    margin-right: .5em;
    font-size: 1.2em;
}
.mobile-links .mobile-coupon, .mobile-links .mobile-coupon:hover {
    background: #ff302d;
}
.mobile-links .mobile-account, .mobile-links .mobile-account:hover {
    background: #00b9ee;
}
